
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ARDI RWANDA</title>
	<link rel="icon" href="logo.jpg">
	<style type="text/css">
		@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400&display=swap');
*{
	padding: 0;
	margin: 0;
	font-family: 'Poppins', sans-serif;
}
body{
	padding: 3rem 5rem;
}
.box{
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	align-items: center;
}
.container{
	flex: 1 1 25rem;
}
.container form{
	width: 400px;
	height: 410px;
	box-shadow: 0 1rem 1rem rgba(0, 0, 0,.2);
	padding: 35px 30px;
	border-radius: 7px;
}
.container form h2{
	font-size: 2rem;
	margin-bottom: 50px;
}
.container form label{
	font-size: 1.1rem;
	font-weight: 800;
}
.container form input{
	height: 40px;
	width: 380px;
	padding: 0 10px;
	border-radius: 5px;
	border: 1px solid gray;
	outline-width: 0;
	margin-bottom: 20px;
	margin-top: 10px;
	font-size: 1.2rem;
}
.container form input[type="checkbox"]{
	height: 15px;
	width: 15px;
}
.container form input[type="submit"]{
	font-size: 1.5rem;
	width: 400px;
	color: #fff;
	background: #268131;
}
.container form input:focus{
	border: 1px solid lightblue;
	box-shadow: 0 0 3pt 1pt lightblue;
}


.box .image{
	flex: 1 1 30rem;
}
.box .image img{
	width: 600px;
	height: 500px;
}
@media(max-width: 600px){
	body {
		padding: 20px 20px;
	}
	.box .image img{
	    display: none;
	}
	.container form {
	    width: 95%;
	}
}
@media(max-width: 400px){
    .container form {
	    width: 95%;
	}
}
@media(max-width: 330px){
    .container form {
	    width: 95%;
	}
}
</style>
</head>
<body>
     <div class="box">
     	<div class="container">
     		<form method="POST" action="save-login.php">
     		    <h2>Login</h2>
     			<label>Email Address</label>
     			<input type="text" name="email" placeholder="you@email.com">
     			<label>Password</label>
     			<input type="password" name="password" placeholder="Password">

     			<input type="checkbox" name=""> Remember me
     			<input type="submit" name="submit" value="LOGIN">
     			<p style="margin-bottom: -40px; text-align: center; color: gray;">Copyright &copy; ARDI RWANDA</p>
     		</form>
     	</div>
     	<div class="image">
     		<img src="logo.jpg">
     	</div>
     </div>
</body>
</html>

